.MainBody
{
	Margin-Top:40;
	background-image: url(../images/body.gif);
	background-repeat: left right repeat-x;
}

.PageBody
{
	Margin-Top:20;
	background:white;
	
}
.MainDiv 
{
	WIDTH: 830px; HEIGHT: 750px;
	
	border-top: 1px solid  rgb(123,157,128);
	border-left: 1px solid  rgb(123,157,128);
	border-bottom: 3px solid rgb(123,157,128);
    	border-right: 3px solid rgb(123,157,128);
   }

.MainTable 
{
	WIDTH: 100%; HEIGHT: 100%;
	background:white;

}

.MainTableHead 
{
	MARGIN: 2px;WIDTH: 100%; HEIGHT: 100px;
	background-image: url(../images/gradient.png);
	background-repeat: left right repeat-x;
}

.MainTableMenuTop 
{
	WIDTH: 100%; HEIGHT: 30px
	background:white;

}

.MainTablePage
{
	 MARGIN:2px;WIDTH: 100%; HEIGHT: 80%;
	 
}
.MainTableMenuBottom 
{
	WIDTH: 100%; HEIGHT: 25px;
	background:white;

}
.MainTableHLine
{
        Margin-top:1;
        Margin-bottom:2;
        Height:1;
        Width:100%;
        Background:rgb(123,157,128);
}

.MainTableVLine
{
        Margin-top:20;
        Margin-left:1;
        Margin-right:2;
        Height:90%;
        Width:1;
        Background:rgb(123,157,128);
}

/* ********************* */
.clearit {
	margin: 0;
	padding: 0;
	height: 0;
	clear: both;
}


/* BUBBLE PLASTIC HORIZONTAL MENU */

.bubplastic.horizontal {
	width: 100%;
	height: 27px;
	margin: 0;
	padding: 0;
}
.bubplastic.horizontal ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.bubplastic.horizontal ul li {
	float: left;
	margin: 0;
	padding: 0;
}

.bubplastic.horizontal ul li a {
	display: block;
	height: 27px;
	padding-left: 15px;
	float: left;
	text-transform: uppercase;
	font-family: "Verdana,Helvetica Neue",helvetica,"microsoft sans serif",arial,sans-serif;
	font-size: 70%;
	xcolor: rgb(80,175,175);
	color:rgb(123,157,128);
	text-decoration: none;
}

.bubplastic.horizontal ul li a span.menu_ar {
	display: block;
	float: left;
	height: 22px;
	padding-top: 5px;
	padding-right: 15px;
	cursor: pointer;
}

/* END BUBBLE PLASTIC HORIZONTAL MENU */


/* MY HOVER */
.bubplastic.my ul li a:hover,
.bubplastic.my ul li.highlight a {
	color: rgb(123,157,128);
	background:#DFEFDF;
}
.bubplastic.my ul li.selected a {
	color: #FFFFFF;
	background:rgb(123,157,128);
}

.bubplastic.my ul li a:hover span.menu_ar,
.bubplastic.my ul li.highlight a span.menu_ar {
	background:#DFEFDF;
}
.bubplastic.my ul li.selected a span.menu_ar {
	background:rgb(123,157,128);
}



.HeadTitle 		{ margin-left:20;color: #707070; font-size:18; line-height: 18px; font-family: Verdana, Helvetica,Arial ;TEXT-DECORATION: none}
.HeadSubTitle 		{ margin-left:20;color: #707070; font-size:13; line-height: 18px; font-family: Verdana, Helvetica,Arial ;TEXT-DECORATION: none}

.MainTitle 		{ margin-left:20;color: #707070; font-size:16; line-height: 16px; font-family: Verdana, Helvetica,Arial ;TEXT-DECORATION: none}
.MainSubTitle 		{ margin-left:20;color: #707070; font-size:13; line-height: 18px; font-family: Verdana, Helvetica,Arial ;TEXT-DECORATION: none}

.TextTitle 		{ color: rgb(123,157,128);font-weight:bold; font-size:14; line-height: 18px; font-family: Verdana, Helvetica,Arial ;TEXT-DECORATION: none}
.ITextTitle 		{ color: rgb(123,157,128);font-weight:bold; font-size:11; line-height: 18px; font-family: Verdana, Helvetica,Arial ;TEXT-DECORATION: none}
.TextSubTitle 		{ color: #707070;font-weight:bold;font-size:11; line-height: 18px; font-family: Verdana, Helvetica,Arial ;TEXT-DECORATION: none}
.TextMarkTitle 		{ color: rgb(123,157,128);font-weight:bold; font-size:11; line-height: 18px; font-family: Verdana, Helvetica,Arial ;TEXT-DECORATION: none}
.TextDefault 		{ color: #707070;font-size:11; line-height: 18px; font-family: Verdana, Helvetica,Arial ;TEXT-DECORATION: none}
.TextLink 		{ color: #707070;font-size:11; line-height: 18px; font-family: Verdana, Helvetica,Arial;}

.TextSmall 		{ color: #707070; font-size:11; line-height: 18px; font-family: Verdana, Helvetica,Arial ;TEXT-DECORATION: none}
.TextSmaller		{ color: #696969; font-size:9; line-height: 16px; font-family: Verdana, Helvetica,Arial;TEXT-DECORATION: none }
.TextSmallBold		{ font-weight: bold; color: rgb(80,175,175); font-size:11; line-height: 18px; font-family: Verdana, Helvetica,Arial;TEXT-DECORATION: none }
.TextSmallBoldFoot     { font-weight: bold; color: #696969; font-size:11; line-height: 18px; font-family: Verdana, Helvetica,Arial;TEXT-DECORATION: none }

